###########################################################
### Ch4 - Script 1 - Load Data
###########################################################

###########################################################
### Packages
###########################################################
library(here)
library(tidyverse)

library(GThomsonThesis)
library(ggpubr)
library(ggsignif)

###########################################################
### Data
###########################################################

# Load flowering time data
FTdata <- here("Data/Ch4_flowering_time.csv") %>% 
  read_csv() %>% 
  ftRename()

# Load gene expression data
gene_expr <- here("Data/Ch4_gene_expression.csv") %>%
  read_csv()

# Load internode data
internode <- here("Data/Ch4_internodes.csv") %>% 
  read_csv() %>% 
  inRename()